@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#bg_footer_inner01{
	background:url(../img/bg_footer01.jpg) repeat 0 0;
	border-top:1px solid #EEEEEE;
	border-bottom:1px solid #D8D8D8;
	padding:50px 0;
}

div#bg_footer_inner02{
	background:#F7F7F7;
	padding:40px 0 15px;
} 

div#footer_inner01{
	width:980px;
	margin:0 auto;
	position:relative;
}

div#footer_inner02{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}

/* ul
---------------------------------------------- */
ul#navi_footer01{
	overflow:hidden;
	width:123px;
	height:15px;
}

ul#navi_footer01 li{float:left;}

ul#navi_footer01 li a{
	display:block;
	height:15px;
}

ul#navi_footer01 li.f01{width:123px;}

/*
ul#navi_footer01 li.f04 a{
	background:url(../img/bg_navi_footer01.png) no-repeat right bottom;
	padding-right:10px;
}*/

ul#navi_footer01 li.f01 a{background:url(../img/navi_footer01.png) no-repeat 0 0;}

ul#navi_footer01 li.f01 a:hover{background:url(../img/navi_footer01.png) no-repeat 0 -15px;}


ul#navi_footer01 li span{display:none;}

ul#contact_footer{
	font-size:93%;
	line-height:1.2;
	float:left;
}

ul#contact_footer li:first-child{margin-bottom:8px;}
ul#contact_footer li:last-child a{text-decoration:underline;}
ul#contact_footer li:last-child a:hover{color:#878787;}

/* p
---------------------------------------------- */
p#logo_footer{
	background:url(../img/logo_footer01.jpg) no-repeat 0 0;
	width:245px;
	height:21px;
	margin:5px 25px 0 0;
	float:left;
}

p#logo_footer span{display:none;}

p#address_footer{
	font-size:93%;
	margin:10px 25px 0 0;
	line-height:1.2;
	float:left;
}

/*--pagetop--*/
p#pagetop{
	position:fixed;
	right:20px;
	bottom:20px;
}

p#pagetop a{
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	width:74px;
	height:56px;
	display:block;
}

p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

p#pagetop a span{display:none;}


/* address
---------------------------------------------- */
address{
	border-top:1px solid #D1D1D1;
	color:#A2A2A2;
	font-size:86%;
	font-style:normal;
	width:980px;
	margin:0 auto;
	padding-top:15px;
}
